<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gatito petShop</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="header">
        <figure class="header__logo">
            <img src="assets/img/logo.png" alt="Logo" class="header__img" />
        </figure>
        <nav class="header__menu menu">
            <ul class="menu__list">
                <li class="menu__links"><a href="index.html" class="menu__link">Página inicial</a></li>
                <li class="menu__links"><a href="about.html" class="menu__link">Sobre nós</a></li>
                <li class="menu__links"><a href="collection.html" class="menu__link">Cães</a></li>
                <li class="menu__links"><a href="collection.html" class="menu__link">Gatos</a></li>
                <li class="menu__links"><a href="collection.html" class="menu__link">Pássaros</a></li>
                <li class="menu__links"><a href="contact.html" class="menu__link">Contato</a></li>
            </ul>
        </nav>
    </header>

    <article class="about">
        <div class="about__title">
            <h1 class="about__h1">Sobre nós</h1>
            <div class="about__breadcrumb breadcrumb">
                <a href="index.html" class="breadcrumb__link">Home</a>
                <img src="assets/img/arrow.svg" alt="Seta" class="breadcrumb__img"/>
                <a href="about.html" class="breadcrumb__link">Sobre nós</a>
            </div>
        </div>
        <div class="about__content">
            <img src="assets/img/dog-cat.jpg" alt="Dog and cat" class="about__img"/>
            <p class="about__intro">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic</p>
            <div class="about__split">
                <img src="assets/img/about.png" alt="Gatito" class="about__img-description"/>
                <div class="about__txt">
                    <p class="about__p">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic</p>
                    <p class="about__p">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic</p>
                    <p class="about__p">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic</p>
                </div>
            </div>
        </div>
    </article>


    <footer class="footer">
        <img src="assets/img/footer-logo.png" alt="Footer logo" class="footer__logo"/>
        <p class="footer__txt">2023 All rights reserved</p>
    </footer>
    
</body>
</html>